<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork 2</title>
</head>
<body>

<script src="js/assignment.js"></script>
<!--
<script src="js/conditional.js"></script>-->
<!--<script src="js/conversions.js"></script>
<script src="js/switch.js"></script>

<script src="js/loops.js"></script>-->
</body>
</html>